.company {
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.magin {
	padding: 5px;
}
table {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
body {
	font-size: 76%;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	background-color: #005B79;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
a:link {
	color: #81E6FF;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #81E6FF;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #FFD544;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #FFD544;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.bgtop {
	background-image: url(../images/bgtop.jpg);
}
.bgbottom {
	background-image: url(../images/bgbottom.jpg);
}
.shadow {
	background-image: url(../images/shadow.jpg);
}
.line {
	background-image: url(../images/line.jpg);
	border-left: #CBDEE4 solid 1px;
	border-right: #CBDEE4 solid 1px;
	background-repeat: repeat-x;
	background-position: left top;
}
.bgmenu {
	background-color: #CBDEE4;
}
.border {
	border: #CBDEE4 solid 1px;
}
.shadow_l {
	background-image: url(../images/img_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.shadow_r {
	background-image: url(../images/img_06.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.content_margin_top {
	padding-top: 0px;
}
.content_margin_bottom {
	padding-bottom: 0px;
}
.content_margin_left_right {
	padding-left: 0px;
	padding-right: 0px;
}
